<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="nmr" date="2015-04-10T13:44:08.179+08:00" expNo="48" name="2015_04_09_micro_TXF" owner="" procNo="1" source="E:\LinDongHai\Huxiaomin">
      <PeakPickDetails>F1=0.103637ppm, F2=-0.103637ppm, MI=50.00cm, MAXI=10000.00cm, PC=4.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="-0.004295" intensity="1.000000e+002" type="0"/>
  </PeakList1D>
</PeakList>
